
/* Footer Boxes */
.site-footer-boxes
{
	background: #e4e4e4;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-top: 30px;
	padding-bottom: 45px;
}

.footer-box
{
	float: left;
	width: 25%;
	padding: 10px 2.60vw 0 0;
}

.footer-box:last-child
{
	padding-right: 0;
}

.footer-box > .widget-title
{
	float: left;
	width: 100%;
	padding: 20px 0;
}

.footer-box .menu
{
	float: left;
	width: 100%;
}

.footer-box .menu ul 
{
	padding-left: 20px;
}

.footer-box .menu .menu-item,
.footer-box .menu .menu-item > a
{
	float: left;
	width: 100%;
}

.footer-box .menu .menu-item > a
{
	font-size: 15px;
	font-weight: 300;
	color: #000;
	width: auto;
	padding: 2px 0;
}

.footer-box .menu .menu-item > a:before
{
	content: '';
	display: inline-block;
	position: relative;
	vertical-align: middle;
	width: 2.5px;
	height: 2.5px;
	border-radius: 100%;
	background: #ee2035;
	margin-right: 5px;
}

.footer-box.widget_text p
{
	font-weight: 300;
	font-size: calc(12px + 0.1vw);
	text-align: justify;
}

.footer-box.widget_sp_image
{
	display: flex;
	align-items: center;
	justify-content: center;
}

.footer-box.widget_sp_image > .widget_sp_image-image-link > img,
.footer-box.widget_sp_image > img
{
	max-width: 80% !important;
	height: auto;
}

@media all and (max-width: 1400px)
{
	.site-footer-boxes
	{
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 10px;
	}
}

@media all and (max-width: 1000px)
{
	.footer-box
	{
	    float: left;
	    width: 20%;
	    padding: 10px 0 0 0;
	}
	
	.footer-box.widget_text
	{
	    width: 40%;
	}
}

@media all and (max-width: 767px)
{
	.footer-box
	{
	    width: 50% !important;
	}
}

@media all and (max-width: 480px)
{
	.footer-box:not(.widget_nav_menu)
	{
	    width: 100% !important;
	}
}